<?xml version="1.0" encoding="UTF-8"?>
<WebElementEntity>
   <description></description>
   <name>categoryBaju</name>
   <tag></tag>
   <elementGuidId>50cde110-c6fa-4477-a757-651c8c0c0ab2</elementGuidId>
   <selectorCollection>
      <entry>
         <key>BASIC</key>
         <value>//a[contains(.,'Baju')]</value>
      </entry>
   </selectorCollection>
   <selectorMethod>BASIC</selectorMethod>
   <smartLocatorEnabled>false</smartLocatorEnabled>
   <useRalativeImagePath>false</useRalativeImagePath>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath</name>
      <type>Main</type>
      <value>//a[contains(.,'Baju')]</value>
      <webElementGuid>af66d73a-b01a-44e6-8dfb-db5841444d57</webElementGuid>
   </webElementProperties>
</WebElementEntity>
